name: Node
type: module
description: 'Manages the creation, configuration, and display of the main site content.'
package: Core
# version: VERSION
configure: entity.node_type.collection
dependencies:
  - drupal:text

# Information added by Drupal.org packaging script on 2024-05-17
version: '11.0.0-beta1'
project: 'drupal'
datestamp: 1715953413
